
<p>
<a href="/~kssilveira/site/doku.php?do=export_s5&amp;id=tutorials:french:basic:sequence04" title="View page as slide show"><img src="/~kssilveira/site/lib/plugins/s5/screen.gif" align="right" alt="View page as slide show" width="48" height="48" /></a>
</p>



<h1><a name="sequence_4" id="sequence_4">Séquence 4</a></h1>
<div class="level1">

<p>

Élémentaire
</p>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Séquence 4" [16-57] -->
<h2><a name="formules" id="formules">formules</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<th class="col0"> pour demander </th>
	</tr>
	<tr class="row1">
		<td class="col0"> pardon </td>
	</tr>
	<tr class="row2">
		<td class="col0"> excusez-moi </td>
	</tr>
	<tr class="row3">
		<td class="col0"> s&#039;il vous plait </td>
	</tr>
	<tr class="row4">
		<td class="col0"> je voudrais </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "formules" [58-161] -->
<h2><a name="formules1" id="formules1">formules</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<th class="col0"> pour répondre </th>
	</tr>
	<tr class="row1">
		<td class="col0"> avec plaisir </td>
	</tr>
	<tr class="row2">
		<td class="col0"> à votre service </td>
	</tr>
	<tr class="row3">
		<td class="col0"> bien sûr </td>
	</tr>
	<tr class="row4">
		<td class="col0"> désolé </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "formules" [162-268] -->
<h2><a name="formules2" id="formules2">formules</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<th class="col0 leftalign"> pour terminer  </th>
	</tr>
	<tr class="row1">
		<td class="col0"> merci </td>
	</tr>
	<tr class="row2">
		<td class="col0"> merci beaucoup </td>
	</tr>
	<tr class="row3">
		<td class="col0"> je vous remercie </td>
	</tr>
	<tr class="row4">
		<td class="col0"> au revoir </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "formules" [269-374] -->
<h2><a name="la_negation" id="la_negation">la negátion</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<td class="col0"> ne </td><td class="col1"> → verbe </td><td class="col2"> → pas (de) </td>
	</tr>
</table>
<table class="inline">
	<tr class="row0">
		<td class="col0"> je suis </td><td class="col1"> → je ne suis pas </td>
	</tr>
	<tr class="row1">
		<td class="col0"> j&#039;ai des enfants </td><td class="col1"> → je n&#039;ai pas d&#039;enfants </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "la negátion" [375-] -->